# Uses of Class
org.eclipse.ecf.provider.generic.gmm.Member

Packages that use Member
Package
Description
org.eclipse.ecf.provider.generic
org.eclipse.ecf.provider.generic.gmm

## Uses of Member in org.eclipse.ecf.provider.generic

Methods in org.eclipse.ecf.provider.generic with parameters of type Member
Modifier and Type
Method
Description
`protected void`
SOWrapper.`memberChanged(Member m, boolean add)`

## Uses of Member in org.eclipse.ecf.provider.generic.gmm

Methods in org.eclipse.ecf.provider.generic.gmm that return Member
Modifier and Type
Method
Description
`Member`
MemberChanged.`getMember()`
Methods in org.eclipse.ecf.provider.generic.gmm with parameters of type Member
Modifier and Type
Method
Description
`boolean`
GMMImpl.`addMember(Member m)`
`boolean`
GMMImpl.`containsMember(Member m)`
`boolean`
GMMImpl.`removeMember(Member m)`
Constructors in org.eclipse.ecf.provider.generic.gmm with parameters of type Member
Modifier
Constructor
Description
``
`MemberChanged(Member member, boolean added)`